Subject: [manet] How to subscribe the mailing list via [email-masked]

From: "Teng Kang" <[email-masked]>
Date: Sat, 5 Apr 2003 10:51:54 +0100 (BST)

Dear all:
I subscribed the mailing list in UCLA using the command,"SUBSCRIBE
GLOMOSIM-ANNOUNC-L" serveral times, but every reply just said that my
application was fowarded to be approved. After that I wait a period of
time with no any further information.
I really want to get more close topics related with my current work in
that mailing list. Is there any one can give my any solution to deal with
the problem. Thanks a lot in advance!
best regards

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet